.italics {font-style: italic;}

.note, .warning, .caution, .tip, .important {
    /*  border: 1px solid black; */
    margin-bottom: 2px;
    padding: 2px 10px 2px 10px;
}

.note{
    background-color:#e9e9e9;
}
.warning{
    background-color:#ecd7e1;
}
.caution{
    background-color:#f1a8b3;
}
.tip{
    background-color:#f3ffc0;
}
.important{
    background-color:#f3dc77;
}

.wordasword{
    font-style: normal;
    background-color:#dde0c4;
    color: black;
    border: 1px solid gray;
    padding: 1px 6px 1px 6px;  
    
     -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    behavior: url(../common/css/ie-css3.htc);
    border-radius: 7px;    
}

#content table td, #content table {border: 0px;}